package models

type PmAttributeValst struct {
	Finr      int    `json:"pm_attribute_valst-finr" xorm:"not null pk INT(4)"`
	Attrnr    int    `json:"pm_attribute_valst-attrnr" xorm:"not null pk INT(4)"`
	Pos       int    `json:"pm_attribute_valst-pos" xorm:"not null pk INT(4)"`
	Attrvalue string `json:"pm_attribute_valst-attrvalue" xorm:"not null VARCHAR(60)"`
	Descr     string `json:"pm_attribute_valst-descr" xorm:"not null VARCHAR(60)"`
	Lastmodif string `json:"pm_attribute_valst-lastmodif" xorm:"not null VARCHAR(14)"`
	Lastuser  string `json:"pm_attribute_valst-lastuser" xorm:"not null VARCHAR(20)"`
	Credatuz  string `json:"pm_attribute_valst-credatuz" xorm:"not null VARCHAR(14)"`
}
